.gwt-SuggestBoxPopup .item {
	background: #ffffff !important;
    padding: 8px 15px!important;
    cursor: pointer !important;
	font-size: 14px !important;
    font-weight: normal !important;
    color: #000000 !important;
    font-family: 'Roboto', sans-serif;
}

.gwt-SuggestBoxPopup .item-selected {
    background: #F40 !important;
	color: #FFFFFF !important;
}

.gwt-SuggestBoxPopup {
    border-color: #b5b5b5 !important;
}